classification
Title: Improve --with-dbmliborder option
Type: Stage:
Components: Build Versions: Python 3.1, Python 2.7
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: Nosy List: Arfrever, benjamin.peterson, djc
Priority: normal Keywords: patch

Created on 2009-07-15 17:18 by Arfrever, last changed 2010-01-01 16:12 by benjamin.peterson. This issue is now closed.

Files
File name Uploaded Description Edit
python-dbmliborder.patch Arfrever, 2009-07-15 17:18
Messages (2)
msg90539 - (view) Author: Arfrever Frehtes Taifersar Arahesis (Arfrever) * Date: 2009-07-15 17:18
--with-dbmliborder option doesn't allow to specify that no dbm modules
are requested. It also doesn't affect "Anthony Baxter's gdbm module".

The attached patch allows to specify "--with-dbmliborder=" which should
disable building of all dbm modules.
msg97117 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2010-01-01 16:12
Applied in r77215.
History
Date User Action Args
2010-01-01 16:12:34benjamin.petersonsetstatus: open -> closed

nosy: + benjamin.peterson
messages: + msg97117

resolution: accepted
2009-07-20 12:25:29djcsetnosy: + djc
2009-07-15 17:18:05Arfrevercreate